cesta_hrib_lo_ki_potok - Feature #567

KAMION
02/24/2020 12:31 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 567
Category:

Target version:

ID: 416
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 255
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/24/2020 07:01 AM - Niraj Bhatt
- Assignee set to 567

#2 - 03/12/2020 06:00 AM - ROK TOMEC

- Status changed from New to In Progress

Starting Work

#3 - 03/12/2020 02:30 PM - ROK TOMEC

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 03/13/2020 05:56 AM - ROK TOMEC

- Status changed from Closed to In Progress
- % Done changed from 100 to 0

Starting Work

#5 - 03/13/2020 02:43 PM - ROK TOMEC
Still working
